View Issue Details

IDProjectCategoryView StatusLast Update
0000041FFP (Allgemein)Vereinpublic2018-11-26 16:51
Reporterseth0rAssigned Toseth0r 
PrioritynormalSeveritymajorReproducibilityN/A
Status closedResolutionfixed 
Summary0000041: Steuererklärung
Descriptiondie Steuererklärung für 2016 muss gemacht werden.
TagsNo tags attached.

Activities

seth0r

2017-02-03 11:56

administrator   ~0000075

für 2016 gibt es keine formulare mehr für die körperschaftssteuer.
registrierung bei elsteronline läuft...

seth0r

2017-02-19 22:02

administrator   ~0000090

KSt 1 B Formular ist noch nicht für 2016 verfügbar.

seth0r

2017-06-04 13:20

administrator   ~0000116

Hinweis auf Elser-Online;

Wichtiger Hinweis zur Körperschaftsteuer 2016:

Aufgrund des erst spät abgeschlossenen Gesetzgebungsverfahrens und der umfangreichen Jahresanpassungen für den Veranlagungszeitraum 2016 kommt es zu Verzögerungen bei der Bereitstellung der elektronischen Körperschaftsteuererklärung 2016. Die Formulare zur Körperschaftsteuererklärung 2016 werden im ElsterOnline-Portal voraussichtlich am 25. Juli 2017 zur Verfügung gestellt. In kommerziellen Software-Produkten wird die elektronische Abgabe der Körperschaftsteuererklärung 2016 abhängig vom Anbieter frühestens ab 27. April 2017 möglich sein. Die Maßnahmen zur Bereitstellung und Qualitätssicherung durch die Steuerverwaltung erfolgen nach den etabliert hohen Standards der elektronischen Steuererklärung (ELSTER).

seth0r

2017-09-14 10:42

administrator   ~0000119

Steuererklärung ist abgegeben, waren auf Bescheid vom Finanzamt

seth0r

2017-10-20 10:30

administrator   ~0000151

ist fertig, und auf 0€ festgesetzt

Issue History

Date Modified Username Field Change
2017-02-03 11:54 seth0r New Issue
2017-02-03 11:54 seth0r Status new => assigned
2017-02-03 11:54 seth0r Assigned To => seth0r
2017-02-03 11:56 seth0r Note Added: 0000075
2017-02-19 22:02 seth0r Note Added: 0000090
2017-06-04 13:20 seth0r Note Added: 0000116
2017-09-14 10:42 seth0r Status assigned => confirmed
2017-09-14 10:42 seth0r Note Added: 0000119
2017-10-20 10:30 seth0r Status confirmed => resolved
2017-10-20 10:30 seth0r Resolution open => fixed
2017-10-20 10:30 seth0r Note Added: 0000151
2018-11-26 16:51 Carsten Status resolved => closed